{
 "objName": "RCL079",
 "costumes": [{
   "costumeName": "RCL079",
   "baseLayerID": -1,
   "baseLayerMD5": "RCL079.png",
   "rotationCenterX": 87,
   "rotationCenterY": 81
  }],
 "currentCostumeIndex": 0,
 "scratchX": 0,
 "scratchY": 0,
 "scale": 1,
 "direction": 90,
 "rotationStyle": "normal",
 "isDraggable": false,
 "indexInLibrary": 100000,
 "visible": true,
 "spriteInfo": {
 }
}
